Subject: Re: bug#23738: [feature request] eww allow multiple buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2017 18:25:20 +0100

Noam Postavsky <[email-masked]> writes:

> There's precedence in the other direction too: when you do
> dired-find-alternate-file the buffer name changes.

Hm, yeah...

>> The fourth is to revert to the previous meaningless buffer names, i.e.,
>> *eww*<254> etc.
>
> If the buffer name will be meaningless, setting
> `list-buffers-directory' to the url so it shows up in the buffer
> listing could be useful.

Oh, nice.  I didn't know about that one.  I don't think it quite solves
the problem here, but eww should be setting that anyway.  I'll make that
change.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no